.font-family-helveticaneue {
	font-family: Verdana,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: normal;
	}

body, h1, h2, h3, h4, h5, .button  {
	font-family: Verdana,"Helvetica Neue",Helvetica,Arial,sans-serif;
}


h1 {
	font-size: 150%
	}
	
h2 {
	font-size: 120%;
	}

h1 span, .module-title .title span {
    font-family: Verdana,Helvetica,Arial,sans-serif;
	line-height: 1.6em;
}

ul li a {
	font-size: 13px;
	}
	
/* remove Forgot your ... below login modules */
#login-form ul {
    display: none;
    }

.login ul {display: none;} 

/* remove readmore on active tab */
.sprocket-tabs-panel.active a.readon {
	display: none;
	} 
	
/* display readon for tabs */
.sprocket-tabs-panel.active a.readon-tab {
	display: visible;
	}

.readon-tab{
	background-color: #282C8F; 
	display: inline-block;overflow: visible;border-radius: 2px;background-position: 0 0;box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);padding: 0; margin: 0;}
.readon-tab span, .readon-tab .button {display: block;margin: 0;padding: 0 9px;height: 25px;line-height: 26px;cursor: pointer;overflow: visible;font-weight: normal;position: relative;white-space: normal;background-color: transparent;background-position: 100% 0;border-radius: 2px;font-size: 0.9em;text-transform: uppercase;border: none;transition: background-position 0.3s linear; color: #FFF !important; background-image: url('../images/overlays/dark/readon.png');}
.readon-tab span:hover, .readon-tab .button:hover, button:hover, a.btn:hover, input.button:hover, input.btn:hover {background-position: 0 -223px;}
.readon-tab span:active, .readon-tab .button:active {background-position: 0 100%;}
.readon-tab:active {box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);}
.readon-tab span span {display: inline;background: none;margin-left: 0;padding: 0;float: none; color: #FFF !important; text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.3);}
.readon-tab:active {margin: 1px 0 -1px;}
	

/* remove bullets from rokgallery display in tabs */
.rg-ss-slice-list, #main .rg-ss-slice-list, .rg-ss-thumb-list li {
	list-style-type:none !important;
	}

/* rokgallery caveats: removing bullets in tabs */	
ul.rg-ss-slice-list {
	margin: 0 !important; padding: 0 !important;
	}
	
/* rokgallery caveats: centering gallery */
.rg-ss-slice-container {
	margin: 0 auto;
	}
.rg-ss-navigation-container {
	margin: 0 auto;
	}

/* Modules & Components */
.module-content  {
	font-size: 13px;
	}

.module-title .title {
	font-size: 14px;
	}

.component-content .title {
	font-size: 20px;
}	


/* menus */
.menutop li.root > .item {
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	}

.topmenu .module-content ul.menu li a span, .topmenu .module-content ul.menu li .separator span, .topmenu .module-content ul.menu li .item span {
	font-size: 13px;
	font-weight: bold;
	/** letter-spacing: 1px; **/
	}

/* rocksrocket */
.sprocket-tabs-nav > li {
	font-family: Verdana,Helvetica,Arial,sans-serif;
	font-size: 12px;
	}



.sprocket-tabs-inner {
    text-transform: uppercase;
}

.component-content .article-title2, .rokgallery-wrapper .rg-gm-info {
    background-image: url('../images/overlays/dark-50.png');
    color: #FFF;
}


#rt-footer2 {
    background-image: none;
}

/* responsive content images */
img.responsive {
    max-width: 100%;
    height: auto;
}



/* tables: world wide distributors */
.sectiontableentry1 {
	background-color: #e8e8e8;
	border-bottom: 1px #1f226f;
}

.sectiontableentry2 {
	border-top: 1px #1f226f;
	border-bottom: 1px #1f226f;
}

.module-content .mod-languages  {
	float: right;
	}
	
@media only screen and (max-width: 980px) {
    #rt-mainbody div.article-title div.article-title2 {
    margin-left: 0;
    }
	}
	
/** additional typography **/
p.success {
    background: none repeat scroll 0% 0% #DFF0D8;
    border-color: #D6E9C6;
    color: #468847;
}

p.warning {
    background: none repeat scroll 0% 0% #FCF8E3;
    border-color: #FBEED5;
    color: #C09853;
}

p.info {
    background: none repeat scroll 0% 0% #D9EDF7;
    border-color: #BCE8F1;
    color: #3A87AD;
}

p.error {
    background: none repeat scroll 0% 0% #F2DEDE;
    border-color: #EED3D7;
    color: #B94A48;
}

p.success, p.info, p.error, p.warning {
    border-radius: 6px;
    padding: 15px;
    font-weight: bold;
    border: 1px solid;
}

/** blinking **/
ul.sprocket-features-img-list {
-webkit-transform: translateZ(0);
}

ul.sprocket-features-img-list li {
-webkit-transform: translateZ(0);
} 

/** readmore based on readon **/
.readmore {
	display: inline-block;
	overflow: visible;
	border-radius: 2px;
	background-position: 0 0;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
	padding: 2px 9px 0px 9px; 
	margin-bottom: 20px;
}

p.readmore a  {
	color: #ffffff;
	text-transform: uppercase;
	display: block;
	margin: 0;
	padding: 0px 0px;
	height: 25px;
	line-height: 26px;
	cursor: pointer;
	overflow: visible;
	font-weight: normal;
	position: relative;
	white-space: normal;
	background-color: transparent;
	background-position: 100% 0;
	border-radius: 2px;
	font-size: 0.9em;
	border: none;
	transition: background-position 0.3s linear;
	}
	
p.readmore a:hover {color: #ffffff; }
p.readmore a:active {background-position: 0 100%;}
p.readmore:active {box-shadow: 0 0 1px rgba(0, 0, 0, 0.2); }
.component-block .readmore, #rt-content-bottom .readmore, #rt-content-top .readmore {
    background-color: #1F226F;
}

/** ToTop Button Edits **/
.totop-block .totop-desc {
	width: 116px;
	}
	
/* Social Icons */
.rt-social-buttons #rt-linkedin-btn span {background-position: 0 -103px;}
.rt-social-buttons #rt-youtube-btn span {background-position: 0 -156px;}
.rt-social-buttons #rt-instagram-btn span {background-position: 0 -209px;}
.rt-social-buttons #rt-pintinterest-btn span {background-position: 0 -263px;}

.rt-social-buttons #rt-twitter-btn span, .rt-social-buttons #rt-facebook-btn span, .rt-social-buttons #rt-linkedin-btn span, .rt-social-buttons #rt-youtube-btn span, .rt-social-buttons #rt-instagram-btn span, .rt-social-buttons #rt-pintinterest-btn span {background-image: url(../images/overlays/light/social-btns.png);}






